html {
    font-size: 16px;
}

body,
html {
    font-family: 'Poppins', system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-weight: 300;
}

.container-xxl {
    max-width: 1560px;
}

section {
    overflow: hidden;
}

::-webkit-scrollbar {
    width: 8px;
    height: 6px;
    background-color: #f5f5f5;
}

 ::-webkit-scrollbar-track {
    background-color: #f5f5f5;
}

 ::-webkit-scrollbar-thumb {
    background-color: #FF8A56;
    border-radius: 4px;
}

 ::-webkit-scrollbar-thumb:hover {
    background-color: #e46833;
}

:root {
    --main-color: #42d1e9
}

@media (min-width:1400px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1500px
    }
}

/* @media (min-width:1920px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1768px
    }
} */

.btn-or {
    --bs-btn-color: #fff;
    --bs-btn-bg: #FF8A56;
    --bs-btn-border-color: #FF8A56;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #ff9162;
    --bs-btn-hover-border-color: #ff9162;
    --bs-btn-focus-shadow-rgb: 60, 153, 110;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #ff9162;
    --bs-btn-active-border-color: #ff9162;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #FF8A56;
    --bs-btn-disabled-border-color: #FF8A56;
    --bs-btn-padding-x: 2.25rem;
}

.btn-lb {
    --bs-btn-color: #fff;
    --bs-btn-bg: #19bad5;
    --bs-btn-border-color: #19bad5;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #53d1e7;
    --bs-btn-hover-border-color: #53d1e7;
    --bs-btn-focus-shadow-rgb: 60, 153, 110;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #3dc9e2;
    --bs-btn-active-border-color: #3dc9e2;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #19bad5;
    --bs-btn-disabled-border-color: #19bad5;
    --bs-btn-padding-x: 2.25rem;
}

a,.a_link {
    color: #00bcd4;
    text-decoration: none;
}



a:hover,.a_link:hover {
    color: var(--bs-btn-active-bg)
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0
}

strong,
b {
    font-weight: 550;
}




/* header */

header {
    background: #fff;
    width: 100%;
    /* height: 96px; */
    position: sticky;
    top: 0;
    left: 0;
    z-index: 99999;
    padding: .5rem 0;
    transition: all .3s ease;
}


/* header.fixed */

header.fixed {
    background: #fff;
    box-shadow: 0px 12px 26px 0px rgba(0, 0, 0, 0.10), 0px 48px 48px 0px rgba(0, 0, 0, 0.09), 0px 108px 65px 0px rgba(0, 0, 0, 0.05), 0px 193px 77px 0px rgba(0, 0, 0, 0.01), 0px 301px 84px 0px rgba(0, 0, 0, 0.00);
}

header.fixed .menu {
    color: #ff8a56
}

header.fixed .menu span i {
    background-color: #ff8a56
}

header.fixed .search {
    color: #ff8a56
}

header.fixed .search span:nth-of-type(2) {
    background-color: #ff8a56;
}

header.fixed .search span:nth-of-type(1) {
    border-color: #ff8a56;
}

header.fixed .menu span::before {
    opacity: 0;
}

header.fixed .menu span::after {
    opacity: 1;
}

header.fixed .main-menu>li:hover span.arrow::after {
    color: #00bcd4;
}


/* header */


/* search */

#search {
    display: none;
}

.search {
    /* position: fixed;
            top: 20px;
            right: 105px; */
    margin: 0 0 0 20px;
    cursor: pointer;
    z-index: 50;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    color: #fff;
    text-transform: uppercase;
    font-weight: 550;
}

.search>div {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    transition: all 300ms ease;
    position: relative;
}

.search>div::after {
    content: "";
    width: 25px;
    height: 25px;
    border: rgba(255, 255, 255, 0) solid 2px;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 300px;
    opacity: 1;
}

.search:hover>div {
    transform: scale(1.2);
}

.search:hover>div::after {
    opacity: 0;
    border: rgba(255, 255, 255, 1) solid 1px;
    transform: scale(1.8);
    transition: all 300ms ease;
}

header.fixed .search>div::after {
    border: rgba(255, 138, 86, 0) solid 2px;
}

header.fixed .search:hover>div::after {
    border: rgba(255, 138, 86, 1) solid 1px;
}


/* .search:hover span {
            background-color: #00bcd4;
        }
        
        .search:hover span:nth-of-type(1) {
            border-color: #00bcd4;
        } */

.search span {
    position: relative;
    display: block;
    width: 50%;
    height: 3px;
    background-color: #fff;
    float: left;
    transform-origin: center center;
    transition: transform 250ms ease;
    z-index: 200;
}

.search span:nth-of-type(1) {
    transform: translate(0px, 2px);
    width: 20px;
    height: 20px;
    background: none;
    border: #fff solid 2px;
    border-radius: 100%;
}

.search span:nth-of-type(2) {
    transform: translate(10px, 18px);
    rotate: 45deg;
    width: 30%;
    border-radius: 20px;
}

.search-ico {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 60px;
    height: 50px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
}

.search-ico i {
    position: relative;
    display: block;
    width: 50%;
    height: 1px;
    background-color: #333;
    float: left;
    transform-origin: center center;
    transition: transform 250ms ease;
    z-index: 200;
}

.search-ico i:nth-of-type(1) {
    transform: translate(-2px, -2px);
    width: 20px;
    height: 20px;
    background: none;
    border: #333 solid 1px;
    border-radius: 100%;
}

.search-ico i:nth-of-type(2) {
    transform: translate(4px, -8px);
    rotate: 45deg;
    width: 17%;
}

.search-sc option {
    color: #333
}


/* #search:checked~.search span:nth-of-type(1) {
            transform: translate(6px, 12px) rotate(45deg);
            width: 20px;
            height: 3px;
            background-color: #fff;
            border: none;
            border-radius: unset;
            rotate: unset;
            border-radius: 20px;
        }
        
        #search:checked~.search span:nth-of-type(2) {
            transform: translate(6px, 9px) rotate(-45deg);
            width: 20px;
            height: 3px;
            background-color: #fff;
            border: none;
            border-radius: unset;
            rotate: unset;
            border-radius: 20px;
        } */

.search-box {
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
    height: 0;
    margin: 0;
    padding: 0;
    /* background-color: rgba(255, 0, 0, 0.6); */
    transition: width 500ms ease, opacity 500ms ease, border 1ms ease;
    z-index: 90;
    opacity: 0;
    /* overflow: hidden; */
    border-radius: 42px;
    border: #999 solid 0px;
}

#search:checked~.search-box {
    right: 0;
    top: 0;
    /* transition: width 500ms ease, opacity 500ms ease; */
    /* transition: top 500ms ease; */
    z-index: 99;
    height: 52px;
    width: 472px;
    opacity: 1;
    display: block;
    background: #fff;
    border-radius: 300px;
    padding: 0 15px;
    z-index: 201;
    border: #999 solid 1px;
}

.search-box-menu {
    height: 36px;
    /* width: 400px; */
    background: #fff;
    border-radius: 300px;
    padding: 0;
    z-index: 1;
    border: #999 solid 1px;
    display: unset;
}

@media (min-width: 1200px) {
    .search-box-menu {
        display: unset;
    }
}

@media (min-width: 1200px) {
    .search-box-menu {
        display: unset;
        margin-left: auto;
    }
    .nav .main-menu {
        width: 100%;
    }
    .nav {
        position: unset;
        /* width: calc( 100% - 275px); */
        background: none;
    }
}

@media (min-width: 1400px) {
    .search-box-menu {
        display: unset;
    }
    .nav .main-menu {
        /* width: calc(100% - 390px); */
        width: 100%;
    }
    .nav {
        position: unset;
        width: 100%;
        background: none;
    }
}

.search-box-menu .s-input {
    height: 36px;
}

.search-box-menu .search-ico {
    width: 36px;
    height: 36px;
}

.search-box-menu .s-input input[type="text"] {
    width: 100%;
}

.search-box .s-input {
    overflow: hidden;
}

#search:checked~.search-box .s-input {
    overflow: unset;
}

#search:checked~.search-box:after {
    top: 0;
}


/* .search-box .layer {
            position: fixed;
            top: -100%;
            left: 0;
            width: 100%;
            height: 100%;
            background: #191919;
            z-index: -1;
            transition: top 500ms ease-in-out;
        } */


/* #search:checked~.search-box .layer {
            top: 0;
            transition: top 500ms ease-in-out;
        } */

.s-input {
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    height: 50px;
    position: relative;
    z-index: 996;
}

.s-input select,
.s-input input {
    border: none;
    height: 100%;
    outline: none;
    height: 30px;
}

.s-input select {
    width: 150px;
    background: none;
    color: #333;
    /* border-bottom: #fff solid 2px; */
    margin-right: 5px;
}

.s-input input#topsubmit {
    width: 36px;
    background: none;
    color: #333;
    border-radius: 0;
    /* border-bottom: #fff solid 2px; */
    position: relative;
    z-index: 6;
}

.s-input .search-input {
    text-indent: 10px;
}

.s-input input[type="text"],
.s-input input[type="search"] {
    width: 100%;
    background: none;
    color: #333;
    /* border-bottom: #fff solid 2px; */
}

.s-input input[type="text"]::placeholder,
.s-input input[type="search"]::placeholder {
    color: #999;
}


/* search */


/* menu ico */

.menu {
    /* position: fixed;
            top: 20px;
            right: 20px; */
    /* display: flex; */
    align-items: center;
    justify-content: center;
    flex-direction: row;
    width: auto;
    transition: transform 250ms ease;
    cursor: pointer;
    z-index: 200;
    height: 50px;
    color: #ff8a56;
    gap: 14px;
    margin: 0 0 0 auto;
    text-transform: uppercase;
    font-weight: 550;
}

.menu:hover span {
    transform: scale(1.15);
}

.menu:hover span::before,
header.fixed .menu:hover span::before,
.menu:hover span::after,
header.fixed .menu:hover span::after {
    transform: scale(1.4);
    opacity: 0;
}

.menu span {
    position: relative;
    display: flex;
    width: 20px;
    height: 20px;
    transform-origin: center center;
    transition: transform 250ms ease;
    z-index: 200;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
}

.menu span::before,
.menu span::after {
    width: 44px;
    height: 44px;
    content: "";
    position: absolute;
    top: -12px;
    left: -12px;
    opacity: 1;
    transition: transform ease .3s, opacity ease .3s;
}

.menu span::before {
    opacity: 0;
    background: url(../img/menu-ico-bg.svg) no-repeat;
}

.menu span::after {
    opacity: 1;
    background: url(../img/menu-ico-bg-2.svg) no-repeat;
}

.menu span i {
    border-radius: 20px;
}

.menu span i:nth-of-type(1) {
    transform: translateY(-5px);
    width: 100%;
    height: 3px;
    background-color: #ff8a56;
    transform-origin: center center;
    transition: transform 250ms ease;
}

.menu span i:nth-of-type(2) {
    width: 100%;
    height: 3px;
    background-color: #ff8a56;
    transform-origin: center center;
    transition: transform 250ms ease;
}

.menu span i:nth-of-type(3) {
    transform: translateY(5px);
    width: 100%;
    height: 3px;
    background-color: #ff8a56;
    transform-origin: center center;
    transition: transform 250ms ease;
}

#menu {
    display: none;
}

#menu:checked~.menu span::before,
#menu:checked~.menu span::after {
    opacity: 0;
}

#menu:checked~.menu span i:nth-of-type(1) {
    transform: translateY(1px) rotate(45deg);
}

#menu:checked~.menu span i:nth-of-type(2) {
    display: none;
}

#menu:checked~.menu span i:nth-of-type(3) {
    transform: translateY(-2px) rotate(-45deg);
}


/* menu ico */


/* responsive-menu start */

.main-menu>li>ul {
    background: #FFF;
    border: #eee solid 1px;
    box-shadow: 0 12px 26px 0 rgba(0, 0, 0, .1);
}

.main-menu>li {
    /* padding: 1rem 1rem; */
    list-style: none;
    font-weight: 500;
    text-transform: uppercase;
}

.main-menu>li>a {
    position: relative;
}

.main-menu>li>ul {
    padding: 1rem;
}

.main-menu li a {
    color: #333333;
    text-decoration: none;
}

.main-menu>li>a {
    color: #333;
    text-decoration: none;
}

.main-menu li ul a {
    transform: translateX(0px);
    transition: transform ease .5s, color ease .3s;
    font-size: .9rem;
}

.main-menu li ul a:hover {
    transform: translateX(10px);
    color: rgba(255, 255, 255, 0.75);
    text-decoration: underline;
}

.main-menu>li>a {
    font-weight: 500;
    /* padding: 1.4rem 0; */
    text-transform: uppercase;
    position: relative;
}

.nav>ul>li:hover>a,
.nav>ul>li.active>a,
.nav>ul>li a:hover {
    color: #00bcd4;
}

.nav>ul>li>a:after {
    position: absolute;
    content: "";
    bottom: 0px;
    left: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    border-radius: 4px;
    transition: width .3s ease;
}

.nav>ul>li:hover>a:after,
.nav>ul>li.active>a::after {
    width: 100%;
    height: 32px;
    transition: width .25s ease;
    border-top: #00bcd4 solid 2px;
    border-radius: 0;
    transform: translateY(32px);
}

.nav {
    /* height: auto; */
    margin-top: 10px;
    height: auto;
    /* width: 100%; */
    padding-top: 0px;
    background: #000000d9;
    position: fixed;
    left: 0;
    top: -126px;
    transition: top 0.2s ease-in-out;
    justify-content: center;
    align-items: center;
    align-content: center;
    z-index: 100;
}

#menu:checked~.nav {
    left: 0;
    top: 0;
    margin: 0;
}

.nav .main-menu {
    display: flex;
    justify-content: center;
    margin: 0;
    padding: 0;
    /* width: calc(100% - 390px); */
    justify-content: space-between;
}


/* .nav .main-menu>li:nth-child(2)>ul {} */

.nav .main-menu>li:nth-child(2)>ul>li {
    float: right;
    margin-bottom: 15px;
}

.main-menu>li:nth-child(2).active>ul {
    display: block!important;
}

.navi-menu-4>li>.arrow,
.navi-menu-5 {
    display: none!important;
}

/* .nav .main-menu>li:nth-child(2)>ul>li:nth-child(1) {
    width: 73%;
    float: left;
    min-height: 310px;
}

@media only screen and (max-width: 1201px) {
    .main-menu>li:nth-child(2)>ul>li:nth-child(1) {
        min-height: unset;
    }
}

.main-menu>li:nth-child(2)>.ul-multiple>li>ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.main-menu>li:nth-child(2)>.ul-multiple>li>ul>li {
    width: 50%;
}

@media only screen and (max-width: 1201px) {
    .main-menu>li:nth-child(2)>.ul-multiple>li>ul,
    .main-menu>li:nth-child(2)>.ul-multiple>li>ul>li {
        width: 100%;
        float: none;
    }
} */


/* .main-menu>li>ul::before {
            content: "";
            width: 100%;
            height: 25px;
            position: absolute;
            top: 0;
            left: 0;
        } */

.main-menu>li>.ul-multiple li,
.main-menu>li>ul li {
    margin-bottom: 4px;
    line-height: 1.2;
}

.main-menu li li {
    margin-bottom: 10px;
}

.main-menu>li>ul ul {
    padding-left: 10px;
}

.main-menu>li span.arrow::after {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 6px;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    color: #333;
}

.main-menu>li:hover span.arrow::after {
    color: #00bcd4
}

@media only screen and (min-width: 1201px) {
    .menu {
        display: none;
    }
    .nav {
        position: unset;
        /* width: calc( 100% - 275px); */
        background: none;
    }
    /* .search-box-menu {
        width: 390px;
    } */
    .main-menu>li>ul {
        opacity: 0;
        pointer-events: none;
        /* margin-top: 20px; */
        transition: ease-out .2s transform;
        position: absolute;
        top: 100%;
        left: auto;
        right: auto;
        min-width: 200px;
        text-align: left;
        /* transform: translateY(10px); */
    }
    .main-menu>li:last-child {
        position: relative;
    }
    .main-menu>li:last-child>ul {
        right: 0
    }
    .main-menu li li {
        margin-bottom: 0px;
        padding: 0;
    }
    .main-menu>li>ul li {
        font-weight: normal;
        text-transform: none;
    }
    .main-menu>li>.ul-multiple {
        width: 100%;
        left: 50% !important;
        transform: translateX(-50%);
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: flex-start;
        max-width: 1680px;
    }
    .main-menu>li>ul {
        max-width: 275px;
    }
    .main-menu>li>.ul-multiple>li>a {
        font-size: 1rem;
        font-weight: 600;
    }
    .main-menu>li>ul>li>ul {
        border-top: #00000017 solid 1px;
        padding-top: 10px!important;
        margin-top: 10px;
    }
    .main-menu>li>.ul-multiple>li ul li {
        list-style-type: none;
    }
    .main-menu>li>.ul-multiple {
        gap: 5px;
    }
    .main-menu>li>.ul-multiple>li {
        width: calc(25% - 5px);
        list-style: none;
    }
    .main-menu>li>.ul-multiple>li>ul {
        /* max-height: 550px;
        overflow-y: auto;
        overflow-x: hidden; */
        /* padding: 0 0.5rem 0.5rem 1rem; */
        padding: 0 0.5rem 0.5rem 0;
    }
    .main-menu>li ul {
        flex-wrap: wrap;
        list-style: none;
    }
    .main-menu>li li {
        width: 100%
    }
        .main-menu>li:last-child li {
            width: 100%!important;
            border-bottom: none!important;
        }

           .main-menu>li:last-child .navi-menu-3 {
            display: none!important;
        }
    /* .main-menu>li:hover>ul {
                display: flex;
                opacity: 1;
                pointer-events: auto;
                margin-top: 21px;
                z-index: 20;
                left: auto;
                top: auto;               
            } */
    .main-menu>li.active>ul {
        display: flex;
        opacity: 1;
        pointer-events: auto;
        margin-top: 0px;
        z-index: 20;
        left: auto;
        top: auto;
    }
    .main-menu>li ul span.arrow {
        display: none;
    }
    .main-menu>li:nth-child(2) ul.navi-menu-3 span.arrow {
        display: inline-block;
        transform: rotate(-90deg);
        transition: ease-out .2s transform;
    }
    .main-menu>li ul.navi-menu-3 .active span.arrow {
        transform: rotate(0deg);
    }
    /* footer {
                position: unset;
            } */
    header.fixed .main-menu>li>a,
    header.fixed .main-menu>li span.arrow::after {
        color: #333;
    }
}

@media only screen and (max-width: 1200px) {
    header .main-menu>li>a,
    header .main-menu>li span.arrow::after {
        color: #fff;
    }
    .menu {
        display: flex;
    }
    header {
        display: flex;
        flex-direction: row;
        align-content: flex-start;
        align-items: flex-start;
        justify-content: flex-start;
        flex-wrap: wrap;
        position: sticky;
        top: 0;
        left: 0;
    }
    /* header::after {
        content: "";
        background: unset;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 0;
    } */
    .logo {
        width: 288px;
        max-width: 185px;
        z-index: 82;
        transform: translateY(0px);
    }
    .menu {
        display: flex;
        margin-left: auto;
    }
    #menu:checked~.nav {
        left: 0px;
        /* top:0 */
        top: auto;
    }

         .fixed #menu:checked~.nav {
            
              top: 122px;
          }
    .nav {
        height: auto;
        max-height: 90vh;
        /* width: 100%; */
        background: rgba(0, 0, 0, 0.8);
        /* background: rgb(0 189 212); */
        position: fixed;
        left: 0;
        top: -100%;
        transition: top 0.2s ease-in-out;
        overflow-y: auto;
        box-shadow: 0px 20px 60px rgb(0 0 0 / 20%);
        padding: 40px 0px 20px 0px;
        width: 100%;
    }
    .search-box-menu {
        width: 100%;
        margin: 0 auto
    }
    .search {
        display: none;
    }
    .nav .main-menu {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: flex-start;
        align-items: flex-start;
        width: 100%;
    }
    .nav .main-menu li,
    .nav .main-menu li a {
        width: 100%;
    }
    .main-menu>li ul {
        display: none;
        position: unset;
        opacity: 1;
        width: 100%;
    }
    .main-menu>li {
        padding: .5rem 1rem!important
    }
    .main-menu li {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        padding: .2rem 0rem;
        color: #fff;
    }
        .nav .main-menu>li:nth-child(2)>ul>li:nth-child(1) {
            min-height: unset;
            width: 100%;
        }
    .main-menu>li span.arrow::after {
        color: #fff
    }
    .main-menu>li a {
        color: #fff;
        width: calc(100% - 30px)!important;
        padding: 0
    }
    .main-menu>li>ul a {
        color: #333
    }
    .search-box {
        width: 100%;
        margin-bottom: .5rem;
        position: relative;
        z-index: 81;
    }
    .main-menu>li>ul {
        transform: translateY(0);
        max-height: 250px;
        overflow-y: auto;
    }
    /* .main-menu .close {
		height: 0;
		opacity: 0;
		padding: 0;
		transition: opacity .3s, height .5s ease-out;
		display: none;
	} */
    .main-menu .open {
        height: auto;
        padding: 1rem;
        opacity: 1;
    }
    .main-menu>li span.active {
        transform: rotate(180deg);
        transition: transform .3s ease;
    }
    .main-menu>li span:active::after {
        color: #fff;
    }
    .main-menu>li span.active::after {
        color: #fff;
    }
    .main-menu>li ul span.arrow {
        display: inline-block;
    }
    .nav>ul>li>a:before {
        display: none;
    }
}


/* responsive-menu end */


/* for cbs menu only */

@media screen and (min-width: 1200px) {
.nav>ul>li>ul>li>ul>li>ul {
    display: none!important;
}
}

.nav>ul>li>ul>li>ul>li {
    position: relative;
}

.nav>ul>li>ul>li>ul>li.active>ul {
    display: flex!important;
}

.nav>ul>li>ul>li>ul>li>ul {
    width: 100%;
    background: #fff;
    z-index: 10;
    max-height: 200px;
    overflow-y: auto;
    padding: 10px;
}

.navi-menu-4>li>a {
    color: #3dc9e2;
    font-weight: normal;
}

span.hot {
    display: inline-block;
    width: 22px;
    height: 18px;
    margin-left: 2px;
    background: url(../img/hot.gif) no-repeat;
    background-size: 22px 18px;
}

span.new {
    display: inline-block;
    width: 22px;
    height: 18px;
    margin-left: 2px;
    background: url(../img/new.gif) no-repeat;
    background-size: 22px 18px;
}


/* public footer start */

footer,
footer * {
    font-size: .875rem;
}

footer p {
    line-height: 1.5;
}

footer p a {
    margin-bottom: 5px;
    display: block;
}

footer {
    background: rgba(46, 204, 231, 0.05);
    background-image: url(../img/footer-bg.webp);
    background-size: contain;
    background-position: left top;
    background-repeat: no-repeat;
}

.f-contact {
    background: #FF8A56;
    height: auto;
    display: flex;
    font-size: 1.25rem;
    gap: 20px;
    color: #fff;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    padding: 15px 20px;
}


/* @media (max-width: 768px) { 
    .f-contact { height: 55px;}
} */

footer a {
    color: #191919;
    text-decoration: none;
}

footer a:hover {
    color: #FF8A56
}


/* public footer end */


/* fold */

.ztitle {
    position: relative;
    padding: 0px 10px 5px 0px;
    font-size: 16px;
    font-weight: 550;
    margin: 10px 0 0 0!important;
    color: #333!important;
    background: #fff;
    padding-right: 45px !important;
}

.ztitle a {
    width: 95%;
    display: inherit;
}

.ztitle span {
    position: absolute;
    right: 10px;
    top: 0;
    width: 30px;
    text-align: center;
    height: 30px;
    line-height: 25px;
    font-size: 24px;
    font-weight: 550;
    padding: 0;
    border-radius: 50%;
    cursor: pointer;
}

.product-info-tabs {
    margin-top: 45px;
}

.con_div {
    padding: 0px 15px 0px 0px;
    color: #666;
    border-bottom: #eee solid 1px;
    margin-bottom: 10px;
}

.ztitle span:after {
    transition: opacity 0.5s;
    opacity: 0;
}

.ztitle .cshow:after {
    content: "+";
    opacity: 1;
    color: #fff;
}

.ztitle .chide:after {
    content: "-";
    color: #fff;
    opacity: 1;
    font-size: 26px;
}

.ztitle .und-line-sm::after {
    margin-bottom: 0
}

.ztitle .cshow {
    background: url(../img/bg-1.svg) no-repeat;
    background-size: contain;
    width: 30px;
    height: 30px;
    border-radius: 0;
}

.ztitle .chide {
    background: url(../img/bg-2.svg) no-repeat;
    background-size: contain;
    width: 30px;
    height: 30px;
    border-radius: 0;
}

.Fold-box {
    margin-bottom: 20px;
}

 .Fold-box.sp-style-1 .ztitle {
     background: #f7f7f7;
     padding: 10px;
     position: relative;
     display: flex;
     flex-wrap: nowrap;
     align-items: center;
 }

 .Fold-box.sp-style-1 .ztitle p {
     margin: 0;
 }

 .Fold-box.sp-style-1 .con_div {
     background: #f7f7f7;
     padding: 3px 10px;
 }

 .Fold-box.sp-style-1 .ztitle .chide:before,
 .Fold-box.sp-style-1 .ztitle .cshow:before {
     content: "";
     width: 100%;
     height: 100%;
     position: absolute;
     top: 0;
     left: 0
 }

 .Fold-box.sp-style-1 .ztitle .chide:after {
     font-family: swiper-icons;
     content: '→';
     color: #333;
     font-size: 14px;
 }

 .Fold-box.sp-style-1 .ztitle .cshow:after {
     font-family: swiper-icons;
     content: '→';
     color: #333;
     font-size: 14px;     
        
 }

 .Fold-box.sp-style-1 .ztitle span {
     position: unset;
     margin-left: auto;
 }

 .Fold-box.sp-style-1 .ztitle .cshow,
 .Fold-box.sp-style-1 .ztitle .chide {
     background: none;
 }

 .Fold-box.sp-style-1 .ztitle .cshow:after {
     transition: all .2s ease;
     transform: rotate(-90deg);
     display: inline-block;
 }

 .Fold-box.sp-style-1 .ztitle .chide:after {
     transition: all .2s ease;
     transform: rotate(90deg);
     display: inline-block;
 }

.bg-img-left {
    max-width: 960px;
    width: 50vw;
    transform: translateX(calc(-50vw + 70%));
}

.btn-check:checked+.btn,
.btn.active,
.btn.show,
.btn:first-child:active,
 :not(.btn-check)+.btn:active {
    background: #FF8A56;
}

.menu-dropdown-icon>.arrow {
    display: inline-block;
    width: 16px;
}

.top-logo {
    width: 275px;
    height: auto;
}

.top-nav-btn {
    display: flex;
    align-items: center;
    justify-content: center;
}

.top-nav-btn svg {
    width: 24px;
    height: auto;
}

.top-nav-btn svg path,
.top-nav-btn circle {
    fill: #00bcd4
}

.top-nav-btn:hover path,
.top-nav-btn:hover circle {
    fill: #ff8a56;
}

.top-nav-btn,
.top-nav-btn>font {
    color: #00bcd4
}

.top-nav-btn:hover,
.top-nav-btn:hover>font {
    color: #ff8a56
}

@media (max-width: 1200px) {
    .top-logo {
        width: 180px;
        height: auto;
        margin: 15px 0;
    }
    .menu {
        position: absolute;
        top: 13px;
        right: 10px;
    }
}


/* @media screen and (max-width: 768px) {
    #topsocNav {
        display: none;
    }
    #topsocNav.active {
        display: unset;
    }
} */

@media screen and (max-width: 768px) {
    .zsiq_theme1.zsiq_floatmain {
        width: 60px!important;
        height: 60px!important;
        display: flex !important;
        align-items: center!important;
        justify-content: center!important;
        right: 0!important;
    }
    .zsiq_theme1 .zsiq_flt_rel {
        width: 36px!important;
        height: 36px!important;
    }
    .zsiq_theme1 .zsiq_user {
        display: flex!important;
        align-items: center!important;
        justify-content: center!important;
    }
    .zsiq_theme1 .siqicon:before {
        font-size: 14px!important;
        line-height: 1!important;
    }
}

.services-tabs {
    margin-bottom: 25px;
}